/********************************** FONTS **********************************/

@font-face{ 
	font-family: 'chronicapro';
	src: url('fonts/chronicapro-book-webfont.eot');
	src: url('fonts/chronicapro-book-webfont.eot?#iefix') format('embedded-opentype'),
	     url('fonts/chronicapro-book-webfont.woff') format('woff'),
	     url('fonts/chronicapro-book-webfont.ttf') format('truetype'),
	     url('fonts/chronicapro-book-webfont.svg#webfont') format('svg');
    font-weight: 400;
    font-style: normal;
}

@font-face{ 
	font-family: 'chronicapro';
	src: url('fonts/chronicapro-thin-webfont.eot');
	src: url('fonts/chronicapro-thin-webfont.eot?#iefix') format('embedded-opentype'),
	     url('fonts/chronicapro-thin-webfont.woff') format('woff'),
	     url('fonts/chronicapro-thin-webfont.ttf') format('truetype'),
	     url('fonts/chronicapro-thin-webfont.svg#webfont') format('svg');
    font-weight: 200;
    font-style: normal;
}

@font-face{ 
	font-family: 'chronicapro';
	src: url('fonts/chronicapro-bookit-webfont.eot');
	src: url('fonts/chronicapro-bookit-webfont.eot?#iefix') format('embedded-opentype'),
	     url('fonts/chronicapro-bookit-webfont.woff') format('woff'),
	     url('fonts/chronicapro-bookit-webfont.ttf') format('truetype'),
	     url('fonts/chronicapro-bookit-webfont.svg#webfont') format('svg');
    font-weight: 400;
    font-style: italic;
}

@font-face{ 
	font-family: 'chronicapro';
	src: url('fonts/chronicapro-medium-webfont.eot');
	src: url('fonts/chronicapro-medium-webfont.eot?#iefix') format('embedded-opentype'),
	     url('fonts/chronicapro-medium-webfont.woff') format('woff'),
	     url('fonts/chronicapro-medium-webfont.ttf') format('truetype'),
	     url('fonts/chronicapro-medium-webfont.svg#webfont') format('svg');
    font-weight: 600;
    font-style: normal;
}


/********************************** GENERAL **********************************/

#top-section, #main span.small {
    display: none;
}

body, p, a, .entry p, .entry li, #main li, .widget, h1, h2, h3, h4, h5, h6, td { 
    font-family: 'chronicapro', Arial, sans-serif; 
    font-weight: 400;
    font-size: 16px;
    color: #0f0f0f;
    -webkit-hyphens: none;
    -moz-hyphens: none;
    -ms-hyphens: none;
    hyphens: none;
}

body a, .widget_woothemes_features .features .feature .feature-title a {
    color: #03829d;
}

h1 {
    font-size: 3em;
}

h1 a {
    font-size: 1em;
}

#content h1 {
    margin: 0.3em 0 1em;
}

h2 {
    font-size: 1.6em;
    line-height: 1em;
}

h3, .widget h3 {
    font-size: 1.4em;
    line-height: 1.2em;
}

h3 a {
    font-size: 1em;
}

h4 {
    margin: 15px 0 0;
    font-weight: 600;
}

h5 {
    color: #646464;
    font-size: 1em;
    font-style: italic;
    margin-top: 15px;
}

.bold {
    font-weight: 600;
}

.hentry {
    padding: 0 0 1em;
}

.hentry, .widget {
    border-bottom: 0;
    margin-bottom: 0;
}

#content {
    margin-bottom: 2em;
    margin-top: 2em;
}

/* Banner image */

.image-top-wrapper img {
    height: auto;
    width: 100%;
}

/* Buttons */

input[type="submit"] {
    background-color: #0f0f0f;
    border: 2px solid #0f0f0f;
    border-radius: 0;
    -webkit-appearance: none;
}

input[type="submit"]:hover {
    background-color: #fff;
    color: #0f0f0f;
    border: 2px solid #dadada;
}


/********************************** HEADER **********************************/

#header #logo {
    margin-top: 12px;
}

#navigation {
    width: auto;
}

#navigation ul.nav li, #navigation ul.nav li:first-child, #navigation ul.nav ul li {
    border: none;
}

#navigation ul.nav ul {
    background-color: #191919;
}
@media (min-width: 767px) {
   #navigation ul.nav ul {
        margin-left: -50px !important;
        width: 14em;
    } 
}

#navigation ul.nav ul::before {
    border-color: transparent transparent #191919; 
}

#featured-slider .slide-content header h1 {
    text-shadow: none;
}


/******************************** HOMEPAGE *******************************/


.page-id-184 .entry > p, .latest-news > p {
    padding: 0 10%;
}

.metaslider .flexslider {
    margin-bottom: 0;
}

.flexslider .flex-control-nav {
    bottom: 20px;
    z-index: 999;
}

/********* FEATURES **********/

#content .widget .feature {
    width: 31.6%;
    margin-right: 2.5%;
    background-color: #fff;
    -webkit-box-shadow: 0px 1px 2px 0px rgba(50, 50, 50, 0.3);
    -moz-box-shadow:    0px 1px 2px 0px rgba(50, 50, 50, 0.3);
    box-shadow:         0px 1px 2px 0px rgba(50, 50, 50, 0.3);
    -webkit-border-radius: 2px;
    border-radius: 2px;
    overflow: hidden;
}

#content .widget .feature.last {
    margin-right: 0;
}

#content .widget .feature > a {
    display: block;
}

#content .widget .features .feature .wp-post-image {
    max-width: 100%;
}

.feature .feature-content {
    padding: 12px 17px;
    position: relative;
}

.widget_woothemes_features .features .feature .feature-title {
    margin-bottom: 0;
}

.feature .feature-content > a {
    border-top: 1px solid #eee;
    display: block;
    padding-top: 0;
}
.feature .fac-button-template {
    border-left: 1px solid #eee;
    margin: 0;
    padding: 5px;
    position: absolute;
    top: 0;
    right: 0;
}

.fac.fac-button-template .fac-button i {
    font-size: 24px !important;
}

.widget.widget_woothemes_features {
    padding-bottom: 0;
    padding-top: 20px;
}

/********* TESTIOMONIALS **********/

.entry .testimonials .quote {
    width: 23.5%;
    margin-right: 2%;
}

.entry .testimonials .quote.last {
    margin-right: 0;
}

.widget.widget_woothemes_testimonials {
    margin-bottom: 0;
    padding-bottom: 0;
}

/********* LATEST NEWS **********/

.news-wrapper {
    background: url('../../uploads/2015/07/bg_dark1.jpg') center center no-repeat;
    background-size: cover;
    padding: 40px 0 55px;
}

.latest-news > h1, .latest-news > p {
    color: #fff;
    text-align: center;
}
 
.latest-news .news {
    width: 23.5%;
    margin-left: 2%;
    float: left;
    background-color: #fff;
    -webkit-box-shadow: 0px 1px 2px 0px rgba(50, 50, 50, 0.3);
    -moz-box-shadow:    0px 1px 2px 0px rgba(50, 50, 50, 0.3);
    box-shadow:         0px 1px 2px 0px rgba(50, 50, 50, 0.3);
    -webkit-border-radius: 2px;
    border-radius: 2px;
    overflow: hidden;
}

.latest-news .news:first-child {
    margin-left: 0;
}

.latest-news .news a.news-image {
    display: block;
}

.latest-news .news a.news-image img {
    min-width: 100%;
    height: auto;
}

.latest-news .news .content-news {
    padding: 12px 17px;
}

.latest-news .news .content-news h3 {
    display: inline-block;
    min-height: 3.6em;
}

.latest-news .news .content-news p {
    margin-bottom: 0;
}

/********* CONTACT SECTION **********/

.contact-wrapper {
    padding: 40px 0;
}

.contact-section, .other-section, .twocol {
    float: left;
    width:  49%;
}

.twocol.left {
    margin-right: 2%;
}

textarea, input {
    width: 100%;
    margin: 0;
}

.page-id-184 textarea {
    max-height: 168px;
    height: auto;
}

@media (min-width:767px) {
    .page-id-184 textarea {
        max-height: 290px;
    }
}


.wpcf7 p {
    font-size: 1em;
    font-weight: 600;
    margin-bottom: 15px;
}


/********* MENU SECTION **********/

.other-section {
    margin-right: 2%;
}

.page-id-184 .grid-menu h2 {
    box-sizing: border-box;
    font-size: 1em;
    padding: 0 15px;
}

.page-id-184 .grid-menu p {
    font-size: 0.8em;
}


/********************************** GALLERY **********************************/

.gallery {
    width: 100%;
}

.gallery .gllr_image_block {
    margin-left: 2%;
    margin-bottom: 0.5%;
    width: 23.5%;
}

.gallery .gllr_image_block:first-child {
    margin-left: 0;
}

.gallery .gllr_image_block p a img {
    border: 0 !important;
}

.gallery .gllr_image_block p, .gallery .gllr_image_block p a, .gallery .gllr_image_block p a img {
    width: 100% !important;
    height: auto !important;
}

#fancybox-overlay {
    background-color: #000 !important;
    width: 100% !important;
}


/********************************** MENU **********************************/

/* Menu Grid */

.grid-menu-item {
    width: 33%;
    margin-right: 0.5%;
    float: left;
    list-style: none;
    position: relative;
    margin-bottom: 0.5%;
}

.grid-menu-item:nth-child(3n+3) {
    margin-right: 0;
}

.image-grid-link, .image-grid-link img {
    display: block;
    width: 100%;
    height: auto;
}

.overlay-grid {
    display: block;
    position: absolute;
    width: 100%;
    height: 100%;
    z-index: 9;
    -webkit-transition: all 1s ease;
    -moz-transition: all 1s ease;
    -o-transition: all 1s ease;
    -ms-transition: all 1s ease;
    transition: all 1s ease;
}

.image-grid-link:hover .overlay-grid {
    background-color: #fff;
    opacity: 0.8;
}

.image-grid-link:hover img {
    opacity: 1;
}

.grid-menu-item h2, .grid-menu-item .detail-link {
    position: absolute;
    z-index: 99;
    text-align: center;
    width: 100%;
    color: #000;
    -webkit-transition: color 1s ease;
    -moz-transition: color 1s ease;
    -o-transition: color 1s ease;
    -ms-transition: color 1s ease;
    transition: color 1s ease;
}

.grid-menu-item h2 {
    top: 36%;
    font-weight: 600;
    text-shadow: 1px 1px 5px rgba(255, 255, 255, 0.7);
}

.grid-menu-item .detail-link {
    top: 57%;
}


/* Menu Details */

.menu-block {
   margin-bottom: 50px;
}

.heading-menu {
    background-color: #f4f4f4;
    border-bottom: 3px solid #646464;
    border-top: 1px solid #eee;
    display: inline-block;
    width: 100%;
}

.menu-item {
    border-top: 1px #dedede solid;
    display: block;
}

.menu-item:first-child {
    border-top: 0;
}

.heading-menu h2, .heading-menu p, .menu-item p {
    margin: 0;
}

.heading-menu-price, .content-menu-price {
    float: left;
    padding: 20px 5px;
    box-sizing: border-box;
    width: 12%;
}
.heading-menu-price-excl, .content-menu-price-excl {
    float: left;
    padding: 20px 5px;
    box-sizing: border-box;
    width: 10%;
}

.heading-mobile{
    display: none;
}

.heading-menu-title, .content-menu-title {
    float: left;
    padding: 20px 5px;
    box-sizing: border-box;
    width: 63%;
}

.heading-menu-dietary, .content-menu-dietary {
    float: left;
    padding: 20px 5px;
    box-sizing: border-box;
    width: 15%;
}

.image-menu-heading,
.content-menu-image {
    width: 13%;
    float:left;
    padding: 20px 5px;
    box-sizing: border-box;
}

.adam-heading-menu-title, .adam-content-menu-title {
    float: left;
    padding: 20px 5px;
    box-sizing: border-box;
    width: 50%;
}

/********************************** BLOG **********************************/

.page-id-62 #content h1 {
    margin-bottom: 0;
    line-height: 1em;
}

.single-post .wp-post-image {
    width: 100%;
    height: auto;
    margin-bottom: 40px;
}

.post-more-sep, .comments {
    display: none;
}

section.content-post ul {
    margin-left: 1em;
}

/********************************** CONTACT **********************************/

h2.contact-divider {
    border-top: 1px solid #777777;
    margin-top: 30px;
    padding-bottom: 15px;
    padding-top: 20px;
}

.page-id-24 textarea {
    min-height: 150px;
}

.page-id-24 .entry p {
    margin-bottom: 0;
}

.page-id-24 .small {
    display: none;
}

input[type="text"], input[type="date"], input.input-text, textarea, input.txt, input[type="tel"], input[type="email"], input[type="password"], select {
    border: 1px solid #dcdcdc;
    border-radius: 0.236em;
    box-shadow: 0 -1px 2px 0 rgba(0, 0, 0, 0.05);
    box-sizing: border-box;
    font-family: inherit;
    font-size: 1em;
    line-height: 25px;
    outline: medium none;
    padding: 0.327em 0.5em;
    width: 100%;
    height: 40px;
}


/********************************** FOOTER **********************************/

#footer, #footer-widgets {
    width: 100%;
}

#footer-widgets p {
    margin: 0;
    color: #dadada;
}

.footer-widget-2 {
    text-align: right;
}

#connect h3 {
    display: none;
}

#connect .social a::before {
    line-height: 0;
}


/***************************** TERMS AND CONDITIONS *****************************/

.page-id-408 li {
    margin-bottom: 30px;
}


/********************************** MEDIA QUERIES **********************************/

@media (max-width: 1200px) {
    
    /* Homepage News */
    .content-news h3 {
        font-size: 1.1em;
    }
}

@media (max-width: 1140px) {
    
    /* Homepage Features */
    .widget_woothemes_features .features .feature .feature-title {
        font-size: 1.2em;
    }
}

@media (max-width: 1024px) {
    
    /* Navigation */ 
    #navigation ul.nav li a {
        font-size: 1.1em;
        padding: 36px 14px;
    }

    /* Homepage Features */
    .feature .fac-button-template {
        display: none;
    }
    .widget_woothemes_features .features .feature .feature-title {
        font-size: 1em;
    }
    
    /* Homepage Testimonials */
    .testimonials .quote .testimonials-text {
        padding: 1em;
    }
    
    /* Homepage News */
    .latest-news .news {
        width: 49%;
        margin-bottom: 2%;
    }
    .latest-news .news:nth-child(3) {
        margin-left: 0;
    }
}

@media (max-width: 900px) {
    
    .other-section, .contact-section {
        width: 100%;
    }
    .other-section {
        margin-right: 0;
        margin-bottom: 30px;
    }
}

@media (max-width: 767px) {
    
    /* Navigation */
    #header #logo {
        margin-top: 0;
        float: right;
    }
    #header #logo:active {
        position: static;
    }
    #header #logo img {
        height: 45px;
    }
    #header .nav-toggle {
        position: static;
        display: block;
    }
    #header .nav-toggle::after {
        background-color: #fff;
        color: #000;
    }
    #navigation {
        width: 80%;
        background-color: #0f0f0f;
        box-shadow: none;
        padding-top: 96px;
        box-sizing: border-box;
    }
    #navigation ul.nav li a {
        background-color: #0f0f0f;
        background-image: none;
        padding: 10px 14px;
        border: 0;
    }
    #navigation ul.nav li.current-menu-item > a {
        background-color: #000;
        background-image: none;
    }
    #navigation h3 {
        display: none;
    }
    #navigation .nav-close::after, #navigation .nav-home::after {
        box-shadow: none;
    }
    #navigation .nav-close, #navigation .nav-home {
        top: 26px;
    }
    
    /* Homepage Features */
    #content .widget .feature {
        width: 100%;
        margin-right: 0;
    }
    
    /* Homepage Testimonials */
    .entry .testimonials .quote {
        width: 100%;
    }
    .entry .testimonials .quote {
        margin-right: 0;
    }
    
    /* Homepage News */
    .latest-news .news {
        width: 100%;
        margin-left: 0;
        margin-bottom: 2%;
    }
    
    /* Gallery */
    .gallery .gllr_image_block {
        width: 49%;
    }
    .gallery .gllr_image_block:nth-child(3) {
        margin-left: 0;
    }
    
    /* Grid menu */
    .grid-menu-item {
        width: 49.5%;
        margin-right: 1% !important;
        margin-bottom: 1%;
    }

    .grid-menu-item:nth-child(2n+2) {
        margin-right: 0 !important;
    }
    
    /* Menu */
    .heading-menu-price, .heading-menu-price-excl, .heading-menu-dietary {
        display: none;
    }
    .heading-mobile{
        display: initial;
    }
    .heading-menu h2 {
        font-size: 1em;
        font-weight: 600;
    }
    .content-menu-price, .content-menu-price-excl, .content-menu-title, .content-menu-dietary {
        width: 100%;
        padding: 0 5px;
    }
    .menu-block .menu-item {
        padding: 10px 0;
    }
    .content-menu-dietary p {
        color: #00AD99;
    }
    
    /* Footer */
    .footer-widget-2 {
        margin-top: 20px;
        text-align: left;
    }
}

@media (max-width: 640px) {
    
    /* Gallery */
    .gallery .gllr_image_block {
        width: 100%;
    }
    .gallery .gllr_image_block {
        margin-left: 0;
    }
    
    /* Grid Menu */
    .grid-menu-item {
        width: 100%;
        margin-right: 0 !important;
    }
}